Package inn

Source package: inn
Version: 2.6.4-alt1
Build time:  Mar 19, 2022, 01:45 PM
Category: System/Servers
Report package bug
License:  GPLv2+
Summary:  The InterNetNews (INN) system, an Usenet news server
Description: 
INN (InterNetNews) is a complete system for serving Usenet news and/or
private newsfeeds.  INN includes innd, an NNTP (NetNews Transport
Protocol) server, and nnrpd, a newsreader that is spawned for each client.
Both innd and nnrpd vary slightly from the NNTP protocol, but not in ways
that are easily noticed.

Install the inn package if you need a complete system for serving and
reading Usenet news.  You may also need to install inn-devel, if you are
going to use a separate program which interfaces to INN, like newsgate or
tin.

!!! ATTENTION !!! ATTENTION !!! ATTENTION !!! ATTENTION !!! ATTENTION !!! ATTENTION !!!
!!! ATTENTION !!!                                                     !!! ATTENTION !!!
!!! ATTENTION !!!        THIS PACKAGE IS COMPLETELY INSECURE.         !!! ATTENTION !!!
!!! ATTENTION !!! DON'T INSTALL IT UNLESS YOU DON'T CARE OF SECURITY. !!! ATTENTION !!!
!!! ATTENTION !!!                                                     !!! ATTENTION !!!
!!! ATTENTION !!! ATTENTION !!! ATTENTION !!! ATTENTION !!! ATTENTION !!! ATTENTION !!!
List of rpms provided by this srpm: 
inews (e2kv6, e2kv5, e2kv4, e2k)
inews-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
inn (e2kv6, e2kv5, e2kv4, e2k)
inn-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
libinn (e2kv6, e2kv5, e2kv4, e2k)
libinn-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
libinn-devel (e2kv6, e2kv5, e2kv4, e2k)
Last changes:
April 12, 2021 Sergey Y. Afonin 2.6.4-alt1
- 2.6.4
- added check for /var/run/news directory to init script
- changed back libdb4.8-devel to libdb4-devel in BuildRequires
Sept. 19, 2020 Igor Vlasenko 2.6.3-alt2.1
- rebuild with new perl 5.30.2 and libdb4.8
Dec. 5, 2019 Igor Vlasenko 2.6.3-alt2
- NMU: fixed build

Back to Top